Skip to end of metadata
Go to start of metadata

Release Notes voor Apache OpenOffice 4.1.4

Vertalingen: Duits (de) | Engels (en) | Frans (fr) | Italiaans (it) | Russisch (ru)


Algemene opmerkingen

Apache OpenOffice 4.1.4 is een uitgave voor onderhoud, waarbij belangrijke reparaties van problemen, reparaties voor bedreigingen van de veiligheid, bijgewerkte woordenboeken en algemene reparaties worden ingebracht. Alle gebruikers van Apache OpenOffice 4.1.3 of eerder wordt geadviseerd om te upgraden. U kunt Apache OpenOffice 4.1.4 op de bekende plaats downloaden. Bekijk deze Release Notes om te zien wat er nieuw is in deze versie, als ook de belangrijke opmerkingen met betrekking tot bekende problemen en hun eventuele methoden om die te omzeilen.

Gebruik alleen de originele website "https://www.openoffice.org/download/" om te downloaden. De geïnstalleerde software kan worden geverifieerd met het vak Over (zie menu "Help - Over OpenOffice) door de getallen te vergelijken met de gegevens voor verwijzing op de webpagina voor het downloaden (zie de tekst in het lichtgroene vak). Voor Apache OpenOffice 4.1.4 zou het moeten zijn "AOO414m5 | Build ID 9788 | SVN r1811857". 


Verbeteringen

  • Verscheidene bijgewerkte woordenboeken
  • Enkele reparaties voor vertalingen in de UI
  • Reparatie van problemen
  • Verbeteringen met betrekking tot beveiliging
  • Bijgewerkte afbeeldingen/logo's (nieuwe veer voor Apache)

  • Verbeteringen aan de gereedschappen om te bouwen (voor ontwikkelaars)

Oplossingen van problemen

  • BZ 119208 Kan geen andere set pictogrammen selecteren (menu "Extra - Opties - Beeld").
  • BZ 125147 Crash bij toepassen van een opmaakprofiel aan een nieuw tekstdocument.
  • BZ 127176 Andere geïnstalleerde Java Runtime Environment kan niet geselecteerd worden (menu "Extra - Opties - Java").
  • BZ 127553 Bijwerken van koppelingen werkt niet voor secties in 4.1.4-RC4.

Voor een volledig overzicht van alle opgeloste problemen, bekijk de lijst in Bugzilla.

Taalondersteuning

OpenOffice 4.1.4 ondersteunt dezelfde talen als eerdere uitgaven:

Bijgewerkte vertalingen, beschikbaar in Apache OpenOffice 4.1.4 omvatten:

Baskisch (eu)Gallicaans (gl)Duits (de)

Hebreeuws (he)

Noors (nb)

Valenciaans RACV (ca-XR)

Valenciaans AVL (ca-XV) Zweeds (sv) 

Bijgewerkte woordenboeken, beschikbaar in Apache OpenOffice 4.1.4 omvatten:

Asturiaans (ast)Catalaans (ca)Engels (en-GB)
Engels (en-US)Duits (de)Duits - Oostenrijks (de-AT)
Duits - Zwitsers (de-CH)Portugees Europeaans (pt)

Russisch (ru)

Spaans (es)Valenciaans RACV (ca-XR)Valenciaans AVL (ca-XV)

Voor een volledige lijst van beschikbare talen en taalpakketten, bekijk: de pagina voor downloaden (klik op de taal in het keuzemenu)

Aanvullende ondersteuning platform

Binaries worden nog steeds verschaft voor dezelfde platforms als voor de eerdere uitgaven van OpenOffice 4.x

  • Windows
  • MacOS
  • Linux 32-bit (RPM en DEB)
  • Linux 64-bit (RPM en DEB)

Bekende problemen

  • Voor gebruikers van Mac OS:
    • Mac OS X: Apache OpenOffice 4.1.4 zal worden gevlagd door de mogelijkheid Gatekeeper in Mac OS X. Dit is een nieuwe mogelijkheid om te helpen bij de beveiliging tegen malware op systemen van Mac.
      • Voor Mac OS X tot en met 10.11 "El Capitan": Er wordt een procedure uitgelegd op de volgende koppeling om toepassingen, die niet zijn geïnstalleerd via de Mac App store, toch toe te staan te worden uitgevoerd. Bekijk het artikel van Mac support.
      • Voor Mac OS X 10.12 "Sierra": In Finder, Control-klik of klik met rechts op het pictogram van de app. Selecteer Open boven in het contextmenu dat verschijnt. Klik op Open in het vak van het dialoogvenster. Indien daarnaar gevraagd, voor de naam en het wachtwoord van de beheerder in. Dit is alleen nodig als u Apache OpenOffice voor de eerste keer opstart.
    • Mac OS X: Vanwege een bekend probleem in installaties van Oracle Java van Apache OpenOffice op OSX die niet de verouderde Apple Java 6 hebben geïnstalleerd waardoor die niet in staat zijn Oracle Java 7, 8, en mogelijk 9 te herkennen. De tijdelijke oplossing totdat het probleem van Java bug is gerepareerd is om de verouderde versie van Apple Java te installeren vanaf de volgende koppeling: Legacy Apple Java 6. Dit stelt die gedeelten van AOO, die Java nodig hebben, in staat correct te worden uitgevoerd.
  • Voor gebruikers van Windows:
    • Apache OpenOffice 4.1.4 ondersteunt Java 8, wat de aanbevolen configuratie is; maar (speciaal op 64-bit Windows) zou u waarschuwingen kunnen krijgen over het feit dat de versie van Java defect zou zijn. In dat geval, download en installeer het Microsoft Visual C++ 2010 Redistributable Package.
  • Voor ontwikkelaars:
    • Voor ontwikkelaars: de OpenOffice SDK wil niet gebouwd worden met Java 8. Ofwel bouw met --disable-odk of bekijk de archieven van de dev-lijst voor mogelijke oplossingen.

Informatie over installatie 

Instructies voor de installatie zijn te vinden op: http://www.openoffice.org/download/common/instructions.html

Blijf geïnformeerd over Apache OpenOffice

Het wordt aanbevolen om u te abonneren op de Apache OpenOffice announcement mailinglijst om belangrijke informatie over updates van het product en oplossingen voor beveiligingsproblemen te ontvangen. 

Stuur een e-mail naar:  announce-subscribe@openoffice.apache.org.

U kunt het project ook volgen op Twitter, Facebook en Google+.

  • No labels